Introduction

 Return to Introduction

Cryptainer is a simple, easy to use encryption software that creates an encrypted virtual drive, provides password protection and hides any file or folder ensuring file encryption, automatically. Its powerful encryption ensures that only you can access your data.

The free, fully-functional Cryptainer LE version uses a 128-bit implementation of the powerful Blowfish algorithm while the registered versions Cryptainer PE and Cryptainer 7.0 offer a choice between a 448-bit implementation of Blowfish and a 256-bit implementation of AES (Rijndael).

Cryptainer creates a volume (vault) that can only be accessed with a password. This volume stores files in the encrypted form. Once mounted, the Cryptainer drive is like any other drive you normally work with. It functions like any other drive (C: or D:) on your computer. Just drag and drop any file into the Cryptainer Vault. It is automatically encrypted. It's that simple! Cryptainer vaults can only be viewed, accessed, browsed or modified by the user who has the key to open it. At other times, the files are invisible!

The Cryptainer Drive is actually a file. All data is stored encrypted within this drive. When mounted using the Cryptainer interface with your password, it appears to Windows as a Disk. Consequently, unless it is actually loaded using Cryptainer, it is not visible under Windows or DOS for that matter. There are no files or any information visible.

All information is stored in the form of encrypted files in a special 'volume' that disappears when you password protect it, thereby locking your files and folders. Any kind of file can be dragged and dropped into this volume, rendering it totally inaccessible by anyone but you. Thus, even if your "vault" (volume file) is stolen or downloaded by anyone, it is not possible to read your data. Using encryption in Cryptainer, it would take more than the age of the universe for all the computers in the world working simultaneously to decipher an encrypted file.

These volumes can be transported (moved/copied) to any location (another folder, another drive or even to a CD). Cryptainer combines ease of use with state-of-the-art technology to ensure total security, zero learning curve and maximum convenience! Cryptainer offers true on-the-fly disk encryption making sure that absolutely anyone can use it effectively! What you get is foolproof, hassle-free, unbreakable computer security.

Cryptainer runs on all versions of MS Windows (Windows 95, Windows 98, Windows ME, Windows 2000, Windows 2003 Server, Windows XP 32-bit/64-bit, Windows Vista 32-bit) as a special Windows device driver operating on an implementation of the Blowfish algorithm in Cipher Block Chaining (CBC) mode with a block size of 64 bytes and conforms to international standards.

Before Loading Cryptainer PE Volume | After Loading cryptainer PE volume
Before Loading the Cryptainer Volume | After Loading the Cryptainer Volume


Features

Secure Email

The Secure e-mail module allows for the creation of self extracting encrypted files. The recipient need not have Cryptainer installed to decrypt the files, all that is required is the password. This allows for a totally secure communication system that makes use of existing generic e-mail clients on a public network, yet allows for totally secure data transfer.

Real Time File and Folder Protection

Cryptainer's high-security "On the Fly" disk encryption technology ensures that your data is safe at all times. Simply drag and drop to encrypt.

Fast Encryption

Cryptainer is fast! You will barely notice the difference in speed as compared to a regular "Copy Paste" function.

No Format Limitations

Cryptainer encrypts every kind of file format, whether it is textual, tabular, graphical, organized in a database, audio or video.

Easy Operation

Once the virtual drive is loaded, you can copy, move, delete and drag and drop files just as you would with any other hard disk. Once unloaded, with a single click, your data gets encrypted.

Standard Windows Functions

Cut, copy, paste, new file/folder creation, etc., can be used within the encrypted drive.

Customized, Easy to Remember Passwords

Your pass phrase can be an alphanumeric combination of up to 100 characters. You can even use phrases that are easy to remember. (Please See the section on passwords for more information)

Storage Flexibility

Cryptainer can create volume files on removable media. This allows for the flexibility to store and port data on removable media like Zip disks, tape drives.

Windows Compatibility

Cryptainer runs on all versions of MS Windows (Windows 95, Windows 98, Windows ME, Windows 2000, Windows 2003 Server, Windows XP 32-bit/64-bit, Windows Vista 32-bit) as well as MS Windows supported file systems like FAT, FAT12, FAT32, NTFS, NTFS with EFS, etc.

One Step Encrypted Data Back-Ups

Worrying about storing sensitive information on backup media is a thing of the past with Cryptainer. Taking encrypted backups of Cryptainer volumes is a one step process, as easy as "Drag and Drop". A 650 Mb volume is perfect to store all data and take encrypted backups on a CD.

Implement Effective Access Control In A Multi User Environment

With Windows, it is almost impossible to segregate user data in a multi user environment. without substantive security and privacy concerns. With Cryptainer, different users can have different Cryptainer volumes. This way information is segregated easily.


Benefits

Cryptainer is the easiest way to encrypt your data. It has a very simple interface to encrypt and decrypt files on the fly. It allows you total privacy and security without changing the way you work.

Hide Files and Folders

Simple drag and drop to hide all your files and folders.

Lock folders

Lock your files and folders in a secure encrypted container that is only accessible to you.

Secure files, folders and more...

Cryptainer does not just "hide" files and folders, but secures them using encryption.

Easy Encryption

File Encryption, Folder Encryption and even Disk Encryption all rolled in one! No more password protecting files individually to encrypt them.

Guaranteed data protection

Unbreakable Blowfish based encryption ensures total data protection.

Ensure your privacy

Cryptainer guarantees your privacy by making it impossible for anyone to access your data.

No access without your password

No one can open, copy or read your files. Cryptainer ensures that only you have access to your personal data.

Works with all file types

You can easily protect any type of file or data. Any image (.jpg, .bmp, etc.), MS Word and Excel documents, and even Movies! Cryptainer works irrespective of the file type.

Restrict access to programs

You can even install programs into a secure encrypted container to prevent others from using them.

Standard Windows Functions

No Learning Required - If you can 'drag and drop' you can use Cryptainer.

Fully compatible with Windows

Cryptainer works on all versions of MS Windows (Windows 95, Windows 98, Windows ME, Windows 2000, Windows 2003 Server, Windows XP 32-bit/64-bit, Windows Vista 32-bit).


Why Encryption ?

There is virtually no privacy on almost all desktop's today. Privacy that we take for granted in the real world does not exist on a computer. Privacy, as we understand it from the real world does not exist on your PC.

With very little or no effort, all data is accessible to any number to people - from family and co-workers to system administrators and hackers.

Your computer can be attacked by anybody. There is absolutely no privacy on most desktop machines. Why? Because today you have no choice but to connect your machine to your internal network as well as to the rest of the world when connected to the internet. There is almost no machine in the world that is not connected. With such connectivity comes total vulnerability.

Encryption is the only way to protect your important data. Encryption renders your data, even if accessed by an unauthorized person, unintelligible and unusable. By adopting the simplest prevention techniques, you can ensure complete data privacy. This is where Cypherix comes in. Cryptainer provides this basic security need. It encrypts and protects data where it is created- the PC. Cryptainer allows you to create a encrypted "vault". where you can store all data of any kind.

Safe from hackers?

A ten year old sitting half way across the world could be stealing your data as you read this.

Hacking no longer requires experts. There are literally thousands of off-the-shelf programs available on the Internet that are as easy to use as the software packages you are so familiar with.

Anyone, even a child with limited or no computer know-how, can use these packages to hack into your systems. There is no defined, requisite learning curve - the amount of knowledge or background essential to be an "effective hacker" is virtually zero.

Safe while surfing?

Not by a long shot...

Did you know that even looking at a malicious web page exposes your computer to attacks. Hidden scripts on malicious web pages, that activate while surfing the Net, can pick up files from your hard drive and render them vulnerable by putting them at the hacker's mercy.

Safe when merely sending mail?

Not really, read on…

Going online to check your mail itself exposes your machine to being hacked. It is possible to 'wiretap' somebody's email, so all your future correspondence is now in the hacker's in box as well.

Safe offline?

The PC is accessible on the network. Even if one is careful and has taken reasonable precautions (disable Sharing for example), there are enough documented security loopholes that make it relatively easily to bypass such measures. Consider another method of protection that we sometimes use. Passwords within programs (Word, Excel, Access, etc.). These can be can be broken by mere novices without any computing knowledge. Such password breaking tools are easily available on the internet for as little as $5.95, or sometimes even for free!


Which Product Should I Use?

 | Cryptainer LE | Cryptainer PE | Cryptainer 7.0 | Cryptainer SE
Size of the encrypted Data Vault | 25 Mb | 25000 Mb (25 Gb) | 500000 Mb (500 Gb) | 500000 Mb (500 Gb)
Number of additional such vaults that one can create | Unlimited | Unlimited | Unlimited | Unlimited
Create an encrypted vault to hold all sensitive files and folders | Yes | Yes | Yes | Yes
Administrative module for password recovery | No | No | No | Yes
Command line feature | No | No | No | Yes
Price per license | Free | US $29.95 | US $49.95 | US $49.95
Purchase Details | Free | Buy Now. Instant Electronic Delivery with a 30 day unconditional money back guarantee | Buy Now. Instant Electronic Delivery with a 30 day unconditional money back guarantee | Buy Now. Instant Electronic Delivery with a 30 day unconditional money back guarantee
Ability to mount this Encrypted Vault as a virtual disk so that all applications work seamlessly | Yes | Yes | Yes | Yes
Changes in the way you work | No | No | No | No
Length of password/pass phrases for this data vault | 100 characters | 100 characters | 100 characters | 100 characters
Number of Such containers that can be mounted at one time each as a separate disk | 4 | 4 | 4 | 4
Ability to encrypt data on all removable media | Yes | Yes | Yes | Yes
Ability to send an encrypted e-mail | Unlimited | Unlimited | Unlimited | Unlimited
Ability to mail entire containers to other users | Yes | Yes | Yes | Yes
Ability to decrypt encrypted attachments | Yes | Yes | Yes | Yes
Encryption Strength | 128 Bit blowfish | 448 Bit Blowfish or AES at 256 bit | 448 Bit Blowfish or AES at 256 bit | 448 Bit Blowfish or AES at 256 bit
Encrypted Backups possible | Yes | Yes | Yes | Yes
Access Control (Different users can have independent volumes with their own pass phrase) | Yes. | Yes | Yes | Yes
Support | Free Unlimited support via e-mail | Free Unlimited support via e-mail | Free Unlimited support via e-mail | Free Unlimited support via e-mail
Free Updates | Yes | Yes | Yes | Yes


Independent Reviews

pcutilities

PC Utilities

"Editors's Choice"

"Cryptainer LE is one of the easiest and most straightforward to use".

Although numerous encryption utilities are available, both commercially and as freeware, and there's no doubt that Cryptainer LE is one of the easiest and most straightforward to use. Cryptainer LE is outstanding.

PC Magazine

"An extremely easy and familiar way to safely store your important data... Everybody should use it."

Download.com

"This program offers a much more convenient interface than most encryption utilities by acting as a virtual drive you can place anywhere on your PC. Also, Cryptainer makes it easy to hide all your sensitive information by letting you remove the virtual drive with a single click. If you can't exert much energy on file security, you'll find Cryptainer to be the perfect tool."

sharewarejunkies

Sharewarejunkies.com - Rated 5 Stars in all categories.

"The very word "Encryption" strikes fear into many computer users. It conjures up visions of only extremely gifted scientists being able to understand how it works and more importantly how to make it work.

Cryptainer PE however turns that theory on its head. All you need to know is how to drag and drop, it's that easy."

techtvlogo

TechTV.com

"Keep the goons from bagging your important files."

Cryptainer LE is a super-easy way to encrypt your files. It creates a virtual drive that you can simply drag-and-drop files into.

AnchorDesk

ZDNet

"Software to keep your secrets safe."

"I keep documentation from many parts of my life on my computer. I have tax returns on it, not to mention thousands of business and personal e-mail messages. Although it wouldn't be a national security disaster if these files fell into the wrong hands, such a loss could harm me financially or prove embarrassing. Cryptainer LE Free Encryption Software creates a 20MB encrypted bucket for files and whole directories. Even better, I told my e-mail client to keep my in-box in the encrypted drive. (Freeware/Windows)."

pcplus

PCPlus

"Cryptainer LE - Encryption has never been simpler, a absolutely top-notch encryption tool."

"If you have sensitive files you wish to protect then encryption is the obvious answer. There are plenty of encryption utilities about, however Cryptainer LE is one of the neatest and simplest to use. It creates a encrypted files (called vaults) on your system, which are mounted as any other drives. You can only open it with the password and they are invisible in Explorer. It's a wonderfully simple and efficient approach."

pcworld

PC World

"Data encryption fends off hackers, but its perceived ease of use (or lack thereof) also scares off the good folks who want to use it. Cryptainer LE makes encryption as simple as dragging and dropping files into a password-protected vault."

laptop magzine

Laptop Magazine

"Do you need a user-friendly way to keep your documents safe?...

Cypherix's Cryptainer PE achieves this in a unique and simple way."

SA Computer Magazine

"...to keep some of our more sensitive data private and encrypted. We stumbled across Cryptainer and have never looked back. If you want an encryption package this one is well worth it."

Tucows.com Rated 5 COWS

"This is a 128-bit file and disk encryption software. It creates encrypted vaults for storing data. It supports drag-and-drop, and allows you to create secure e-mail files. With Cryptainer it is possible to encrypt files directly on any media, including removable media such as a USB Drive or CD-R."

webattack

Webattack.com Rated 5 STARS

"Cryptainer LE enables you to create a secure container on your PC... You can also create a secure storage container on any media including external and removable drives (e.g. USB drives, CD etc)."

YourSWS

Yoursws.com

"This has to be the best bar none, the best personal information encryption software I have ever used. Simple to install. Super simple to use."

TSCLogo

Thesoftwarecorner.com - Rated 8.8 on 10

"Cryptainer is a very simple to use program to make sure your valuable documents are safe and sound."

sofotex

Sofotex.com Rated 5 STARS

"Cryptainer PE offers true on-the-fly 448 bit disk encryption for total security ."

Five on Five rating at


How Does Cryptainer Work ?

Cryptainer is a disk as well as a file encryption package (for sending secure e-mail) built in one easy to use interface.

All your sensitive information is stored in the form of encrypted files in a special `volume' that disappears when you password protect it, thereby locking your files and folders. Any kind of file can be dragged and dropped into this volume, rendering it totally inaccessible by anyone but you.

Thus, even if your "vault" (volume file) is stolen or downloaded by anyone, it is not possible for them to read your data. Using encryption in Cryptainer (Blowfish at 448 bits and the AES at 256 bits), it would take more than the age of the universe for all the computers in the world working simultaneously to decipher an encrypted file.

The free, fully-functional Cryptainer LE version uses a 128-bit implementation of the powerful Blowfish algorithm. while the registered versions Cryptainer PE and Cryptainer 7.0 offer a choice between a 448-bit implementation of Blowfish and a 256-bit implementation of AES (Rijndael). Cryptainer allows you to create as many vaults as you need, from 1 mb to as much as 25 MB thereby providing unlimited encrypted storage. You can even load up to 4 of these vaults at a time on your PC.

Technically, it is an "on-the-fly" encryption system. Data is stored encrypted, but when it is requested by any application, it gets decrypted on the fly. Conversely, unencrypted data to be stored is encrypted instantaneously and then stored. The Cryptainer system mounts a special file (Volume file - the Vault) to create a "Virtual Drive" that appears to applications and users like any other physical drive. Any data that the user attempts to write to this drive is intercepted by Cryptainer, encrypted, and written to the volume file. Attempts to read from this volume are also intercepted, and the relevant data is read by Cryptainer from the volume file, decrypted, and presented to the application reading the data.

Dismounting the Cryptainer "Virtual Drive" ensures that data cannot be read or written. All data is stored encrypted within the "container". As far as Windows is concerned, there is a 'new' disk that has suddenly appeared. When the program exits or the volume is unmounted, the file system stays encrypted and there is absolutely no way anyone can access the data without the password.


Technical Details

Encryption Algorithm

Cryptainer LE uses a 128-bit implementation of the Blowfish algorithm. Cryptainer PE and Cryptainer 7.0 use a 448-bit implementation of the Blowfish algorithm in Cipher Block Chaining (CBC) mode. This ensures that data encrypted using Cryptainer is impermeable to all known forms of attack. Statistically, it would be impossible to successfully brute-force crack Cryptainer's encryption. Designed by Bruce Schneier, Blowfish is a block cipher with 64-bit block size and variable length keys (up to 448 bits). It has been analyzed considerably and has been proven to be resistant against many attacks such as differential and linear cryptanalysis.

Cryptainer gives the option of using either blowfish or the new standard- the AES (or Rijndael) symmetric encryption algorithm. Effective May 26, 2002, AES is the official U.S. Government standard. It replaces the previous standard (DES).

The new AES meets the following criteria

- Resistance against all known attacks;

- Speed and code compactness on a wide range of platforms;

- Design simplicity.

The US National Institute of Standards and Technology (NIST) recommends that AES be used by U.S. Government organizations (and others) to protect sensitive information.

How Secure is the AES?

AES is an iterated block cipher with a variable block length and a variable key length. There are several trillion trillion trillion times that of the AES 128-bit keys and the DES 56-bit keys. In the late 1990s, specialized "DES Cracker" machines were built that could recover a DES key within a few hours. In other words, by trying possible key values, the hardware could determine which key was used to encrypt a message. The chances that someone could use the "DES Cracker" like hardware to crack an AES key are close to zero. Assuming that one could build a machine that could recover a DES key in a second, then it would take that machine approximately 149 thousand-billion (149 trillion) years to crack a 128-bit AES key. To put that into perspective, the universe is believed to be less than 20 billion years old.


Cryptainer Tech Specs

Cryptainer Technical Specifications

CURRENT VERSION | Cryptainer 7.0 Series
PLATFORM | Intel / AMD / Cyrix / Other compatible architecture
OPERATING SYSTEMS | Windows 95 (OSR2) Windows 98 Windows ME Windows 2000 Professional Windows 2000 Server Windows 2003 Server Family Windows XP Home Edition Windows XP Professional 32-bit Windows XP Professional 64-bit Windows Vista 32-bit
DISK REQUIREMENT | 2 MB
CONFORMITY WITH STANDARDS | SHA NIST FIPS Key Setting Pkcs5v2 HMAC RFC2104 HMAC test Vectors RFC2202 IBS - ICS 35.080


Comparison with Windows EFS

Comparison with Windows Encrypting File System EFS

Cryptainer compared to the Windows Encrypting File System (Win 2000 and Win XP)

Windows 2000/XP EFS | Cryptainer
Copying encrypted files to any other file system type (FAT, FAT32, earlier versions of NTFS) will save the file in decrypted form. | Encrypted data stays encrypted irrespective of the file systems
Only works on Windows 2000/XP with NTFS. | Cryptainer works with most 32 bit versions of Windows.
Opening encrypted files over the network, decrypts the file on the remote side and sends decrypted data over the network. | Cryptainer encrypted data stays encrypted on the network or for that matter any place else.
Most data backup programs are not yet aware of EFS encrypted files. Hence all backups are unencrypted. Currently only Microsoft's BACKUP utility included with Windows 2000 is able to back up EFS encrypted files without decrypting them in the process. | Any data backup program can be used with the Cryptainer volume file. All back up data will always remain encrypted.
Folder encryption does not prevent the listing of files contained within. | All folders stored within a Cryptainer volume are totally inaccessible to anyone. No listing is possible.
Due to the way NTFS performs compression, compression and encryption are mutually exclusive for the same file. | Cryptainer allows for compressed files to be stored within the volume.
With physical access to a system, a user can boot the system from floppy disks or use other programs to access encrypted files. | There is nothing an adversary can do to access the data within a Cryptainer volume file even with physical access to the machine. Encrypted data even if obtained, cannot be read by any one.
EFS encryption and decryption does not require a separate password from the user's normal logon under the assumption that only the user can log on as himself and use his certificate to encrypt/decrypt their data. | Cryptainer uses passwords that are independent of the user's login password.


Upgrades

Do you find that 25 MB of space is not enough?

Are you always trying to optimize space in your Cryptainer volumes?

Encrypting only some of your confidential or sensitive data is not going to solve any security issues. You need to make sure that all your important data is protected.

Load Multiple Volumes

You may create any number of additional volumes on your computer.

You can load upto 4 volumes at any given time.

Same Interface

Cryptainer LE, Cryptainer PE and Cryptainer 7.0 have the same familiar interface, to ensure continued ease of use and easy inter operability between versions.

Our Product Range - pricing and features

Cryptainer™ LE | Free | 25 Mb | More Features
Cryptainer™ PE | US $29.95 | 25,000 Mb (25 Gb) | More Features
Cryptainer™ 7.0 | US $49.95 | 500,000 Mb (500 Gb) | More Features

Secure Purchase Over the Internet

Instant electronic delivery.

30 day unconditional money back guarantee.

Free updates/upgrades for two years from the date of purchase.

Perpetual licenses i.e. the license does not expire.

You can place your order on-line for immediate electronic delivery. You can use your credit card on our secure web server. Click here to purchase from our secure on-line store.


Easy Steps

1. To start, double-click on the Cryptainer icon on your desktop, or select it from the Start Menu.

2. If you are starting Cryptainer for the first time, it asks you to specify the properties of the Cryptainer volume file to be created. This is described further in the Creating the Cryptainer volume section.

3. On subsequent starts, Cryptainer asks you for the password to load the volume. Enter the password, and click OK.

4. Once the Cryptainer volume is loaded, you work with the ghost Cryptainer drive as explained in the working with the Cryptainer drive section.

5. When you no longer need your encrypted files, you either Unload the drive or Shut Down Cryptainer. This protects your encrypted information by removing the Cryptainer drive containing your files. Now, no one can access them without the password.

TIP:

If you minimize or close your Cryptainer window, it is hidden. Any loaded volume still remains loaded. But, you can always see this Cryptainer window by double-clicking on its icon that appears on your icon bar.


Installing

1. Once you have downloaded the setup file, double click on this file. You will see the following screen

2. Click on the "Next" button.

3. The next screen shows the License agreement.

4. Please read through the License Agreement and click on the "Yes" button.

5. The next screen is titled "Select Destination Directory". It is strongly recommended that you retain the default path.

6. Click on the "Next" button.

7. You will now see a screen titled "Select Start Menu Folder". It is recommended that you retain the default folder name.

8. Click on the "Next" button.

9. The next screen gives a summary of the options selected by you previously. In case you wish to make changes to the Destination directory or the Start Menu Folder, click "Back" else click "Install".

10. If your machine runs on Windows 95, 98 or ME, you will be prompted to restart the computer. Select the first radio button, saying "Yes, restart the computer now". It is strongly recommended that you do not postpone this operation.

We do recommend a restart even on Windows XP, Windows Vista and Windows 2000 machines.

11. Click on the "Finish" button.

Installation is now complete. Please, refer to the next section for the creation of your first Cryptainer drive.


Creating the Cryptainer Volume

You will be asked to specify certain details, when you run Cryptainer for the first time.

1. On the dialogue box titled "Specify Cryptainer Volume Details", you will see a text box as shown below, where you may specify the location and name of your volume file. You may use the "Browse" button to browse your computer and choose a location more conveniently.

By default, Cryptainer creates a volume in the ...\..\system32 directory. In Windows 2000 Systems, the default location is ...\WINNT\system32\cxl17xx

In Win XP and Win 98, it is ...\Windows\system32\cxl17xx.

We recommend that you specify your own location, as well as a file name for the Cryptainer Volume.

HINT: You can create a volume anywhere on your hard disk with any file name and extension (eg. C:\My Data\data ). For example, you could create a file named"data" in a folder labelled "My Data".

2. Enter a name ('Volume Label') which will help you recognize the loaded Cryptainer drive. By default, Cryptainer selects a volume label "Cryptainer" for you.

HINT: We recommend that you use your own volume label.

3. Enter the file size that you want allocated for the Cryptainer volume file.

HINT: Maximum volume sizes vary depending on the version of Cryptainer.

Version | Maximum size | Price
Cryptainer™ LE | 25 Mb | Free
Cryptainer™ PE | 25000 Mb (25 Gb) | US $29.95
Cryptainer™ 7.0 | 500000 Mb (500 Gb) | US $49.95

The free, fully-functional Cryptainer LE version uses a 128-bit implementation of the Blowfish algorithm while the registered versions Cryptainer PE and Cryptainer 7.0 offer a choice between a 448-bit implementation of Blowfish and a 256-bit implementation of AES (Rijndael).

4. Enter a password that will be used to load the volume file as a Cryptainer drive.

HINT: You may want to read more about the selection of passwords in the section titled selecting a password.

IMPORTANT: If you forget your password you cannot access the Cryptainer volume. There is no special procedure, secret code, or hidden entry method to fall back on. Cypherix™, or for that matter anyone, cannot help you recover the password.

5. Re-enter the password in the Verify Password box. Please do not use "Paste". You must type the password again so as to avoid any inadvertent typing errors.

6. During creation of a volume, you will see the following check box at the bottom of the creation window.

Note: This option is not available in Cryptainer LE because:

= Cryptainer LE allows for 25 Mb volumes which are useful to transport or send across networks or over FTP servers. In the interest of compatibility across all platforms, variable formatting is purposefully disabled.

= Upto 100 Mb, the file format does not make any substantial difference in the performance of the volume.

If the check box is unchecked, Cryptainer will format the vault that is being created using the default file system (FAT32).

If this check box is checked, then Cryptainer will not format the file system of the vault being created and subsequently, the user will have to format the volume before it becomes usable.

7. Click on the button "Proceed to Create Volume."

8. The Cryptainer volume file is then created. After the creation is complete, this Cryptainer volume file is then loaded as a new drive.

Further operations are described in Working with the Cryptainer drive.


Formatting the Cryptainer Volume

If you are trying to create a vault that is large (more than 2 GB) we strongly recommend that this be done on a drive that is NTFS formatted.

Once, the Cryptainer volume is created, it needs to be further formatted. On these large volumes, we suggest that you choose "NTFS" as the appropriate format.

Then, once the Cryptainer volume is created, it needs to be further formatted (by Windows) as an 'NTFS' drive that appears and behaves like a hard drive.

Please do note that the drive on which the Cryptainer volume file is being created, ought to be NTFS formatted in the first instance. i.e one cannot make a NTFS disk on a hard drive that is FAT32 formatted.

File Type | Max volume size (partition) | Supporting OS's (Windows)
FAT 16 | 2 GB | Win98/Win ME
FAT 32 | 4 GB | Win2k/Win XP
NTFS | 50GB | Win 2k/Win XP/2003 Server

During/After creation of a Cryptainer volume, when you see the format dialog, the reference is to the Cryptainer volume that you have created on your external disk. The disk on which the Cryptainer volume is created is not affected.


Loading the Cryptainer Drive

To load the Cryptainer volume:

1. Click on the Load button in Cryptainer Window.

2. Type your Password, and click on OK.

3. Cryptainer now shows you a list of your encrypted files in an interface like Windows Explorer.

4. Further operation is described in the Working with the Cryptainer drive section.

TIP:

The Cryptainer drive also appears in Windows Explorer. All the applications on your system can now use the encrypted files in your Cryptainer drive like any other files on your computer. The encryption and decryption processes occur transparently in the background.


Working with the Cryptainer Drive

To work with the Cryptainer drive:

1. When you load a Cryptainer drive, you see a Windows Explorer like window with all your encrypted files and folders in it. You can work on these files and folders as you would on files and folders on any other drive.

2. You can also start a special Windows Explorer window showing only the Cryptainer drive by clicking on the button "View in Explorer"

3. Close or minimize operation hides the Cryptainer window but the volume remains loaded.

You can quickly return to it by double-clicking on the task bar icon. But, if you are away from your PC and want to remove the task bar icon too, it is better to Unload the volume or Shut Down Cryptainer.

4. When you no longer need your encrypted files, you can use the Unload button. This unloads your Cryptainer drive, ensuring that your data is encrypted. At the same time it keeps the Cryptainer application running.

5. Click on Shutdown & Exit button to shut down Cryptainer. This protects your encrypted information by removing the Cryptainer drive containing your files. Now, no one can access it without the password.

TIPS:

Shut down is a single click operation. Use it whenever you are going away from your computer. Do not leave your Cryptainer volume loaded on your machine if you plan to be away.

We strongly recommend that you back up all data on the Cryptainer volume. The best way to do it is to load Cryptainer, launch Windows Explorer, and then run any back up software that you like to back up your data on the Cryptainer drive. Encrypted back ups can be taken by copying the Cryptainer Volume file on to the backup media. We recommend the use of Cryptainer, that allows you to create as many volume files (Vaults) as you may need to take large encrypted backups.

The basic Cryptainer view does not support New file/folder creation function from within Cryptainer. You can use Windows Explorer to create a new file or folder. You can work on all the files and folders in a Cryptainer volume as you would work on any other files and folders located on your hard disk. The encryption and decryption process doesn't interfere at all in your work.


Unloading the Cryptainer Drive

To unload the Cryptainer drive

1. Make sure that no application is using files on the Cryptainer drive. If you have made any changes to the files, be sure to save those files and close them all.

2. Click on the Unload button.

3. Normally, Cryptainer unloads the loaded volume file on clicking "Unload". If any application has files open, the unload operation cannot proceed. In this case, Cryptainer displays the following error message and cannot unload the drive.

Have you by any chance installed some programs in the Cryptainer volume? Most programs like Office suites, etc, have processes running in the background even though the application is not actually running (for eg. MS Office Startup). These programs may also be using some files on Cryptainer volume. To unload the Cryptainer drive these processes have to be closed/disabled.

4. While unloading, Cryptainer automatically closes any Explorer windows that you may have opened by the "View in Explorer" button. But if it cannot close them for some reason, you may do so yourself.

5. Alternatively, you may Unload the volume using the Unload button provided in the "List Cryptainer Drives" option.


Shutting down Cryptainer

To shut down Cryptainer:

1. Make sure that no application is using files on any loaded Cryptainer drive. If you have made any changes to the files, be sure to save those files and close them all.

2. Click on the "Shutdown & Exit" button.

shutdown & exit2

3. Cryptainer unloads all loaded volume files on clicking "Shutdown & Exit". If any application has files open, the unload operation cannot proceed. In this case, Cryptainer displays the following error message and cannot unload the drive.

4. While unloading, Cryptainer automatically closes any Explorer windows that you may have opened by the "View in Explorer" button. But if it can not close them for some reason, you may do so yourself.

5. When the Shut Down completes, the Cryptainer icon disappears from the icon bar. If you want to use Cryptainer again, you must launch it from the Start menu or from the Windows desktop icon.


Additional Cryptainer Volumes

If you are an advanced user, you may want to create an additional or secondary Cryptainer volume, to move some data out of the main or primary Cryptainer volume.

To work with a secondary Cryptainer volume

1. Click on the menu item "Tools--Additional Cryptainer Volumes..."

2. A Secondary Volume window appears that looks very similar to the main Cryptainer window. You must remember all the file names for your secondary volume files. Cryptainer does not remember any secondary file names for your own protection.

3. To create a new Cryptainer volume, click on the button "New Volume". This is the same operation described in the Creating the Cryptainer volume section. The only difference is that you must select a different volume label so that you can distinguish it from the main and other secondary Cryptainer drives.

4. To load a volume file, click on the button "Load a Volume". A file - open dialog appears. Browse and select the proper volume file that you want to load.

additional_load a volume

5. As soon as a volume is loaded, the title of the window changes to the volume label that you specified when creating the file. You can repeat the above steps to load different secondary volume files in different windows.

6. To unload a secondary volume, click on its "Unload" button. A "Shutdown & Exit" operation on the main window unloads all the secondary volumes.

7. If after loading a secondary volume file, you want to make it the primary volume file, click on the menu "File--Make this the Primary Volume..."

TIP:

If you have additional volumes loaded, you may find the menu "Tools--List Cryptainer Drives" useful. It gives a quick way to find out what volumes are in use. On this dialog, you can also select and unload a particular Cryptainer drive.


Changing the Primary Volume

You can change the default ('Primary') volume. The default volume is the volume that is loaded when you start Cryptainer.

You will need to load the additional volume or create a new one as you normally do. Once you have loaded this, click on the menu item "File--Make this the Primary Volume..."

The program will ask for the password pertaining to the current default volume. Once you enter this password correctly, the chosen additional volume will be reassigned as the default primary volume. In other words, this volume will be loaded when you start Cryptainer.

Then, you may move the contents of the old volume into the new volume,

unload the old volume.


Listing the Cryptainer Drive

When you load the Cryptainer volume, the drive letter appears in "My Computer" window. Additionally, you can also view the label and drive letter of the mounted volume by the following steps:

1. Click on "Tools -> List Cryptainer Drive...".

2. Cryptainer shows you the label of the mounted Cryptainer volume along with the drive letter.


Revealing the Volume File Name

Revealing the Volume File Name and Location

When Cryptainer loads the drive, it only shows the volume label. The actual Cryptainer volume file name is not shown to protect privacy of your data. But you may need to know the file name in certain instances, for example, to make a complete copy of the file in a safe place. If you do not remember the file name or its location, you can use the following procedure to reveal it.

To reveal the Cryptainer LE volume file name:

1. Unload the Cryptainer drive, if it is loaded.

2. Click on the menu item "Tools -> Show the Cryptainer Volume File Name"

3. Cryptainer asks you for the password. Type the password and click on OK.

4. If the password is correct, Cryptainer shows you the name of the Cryptainer volume file.


Selecting Specific Drive Letter

You can select a specific drive letter on which you wish to load a Cryptainer volume.

By default, Windows selects the first available drive letter for a Cryptainer drive.

1. Please click on "Tools - Set Preferred Drive Letter...".

The drives marked X are already in use in Windows or have been selected for other Cryptainer drives, and cannot be selected.

Once chosen, this drive letter will be used to load this particular Cryptainer drive every time you load it. You may also revert to the default settings (Windows chooses the drive letter automatically) by checking the check box saying "Always choose a drive letter for me automatically."

TIP:

Alternatively, you may right-click on the drive in the Cryptainer interface, click on "Set Preferred Drive Letter...' and choose the drive letter on which you wish to load the Cryptainer volume.


Secure Email Files

The Secure e-mail module allows for the creation of encrypted files which can be sent as e-mail attachments. You can also create self extracting encrypted files which don't require Cryptainer for decryption. This allows for a totally secure communication system that makes use of existing e-mail clients (e.g. Outlook Express) on a public network.

The password has to be communicated between two parties over an alternate channel, for example, either through a telephonic conversation or during pre-arranged meetings or a reference to a common shared resource (e.g. a book or a magazine). You can also use the "riddle" field to send across a password hint to the recipient.

You can send secure e-mail files in a number of ways.

1. Standalone files (self executables, .exe ).

These can be decrypted and viewed at the recipient's end on any Windows machine without any software. The recipient does of course needs to know the password/phrase.

2. .SIT Files

Given that most virus scanners delete most executable files almost automatically, Cryptainer also allows for the creation of .sit encrypted files. These can be e-mailed to the recipient, We recommend that you use this method.

The recipient needs to download our free utility, DecypherIT to decrypt them. DecypherIT can be downloaded from the following URL:

http://www.cypherix.com/download/decypherit.exe

3. Sending Cryptainer Vaults

You can always send entire Cryptainer Volumes to recipients. They can use the Additional volumes feature of Cryptainer to use them, as you would if they know the password

How do I Send Secure Stand Alone E-Mail Files?

1 Use the browse button from within the new pop up window to select the file that you want to encrypt and send by e-mail.

2. Enter a password in the password field. The recipient will need this password to decrypt the file.

3. Optionally, you can enter a riddle in the riddle field.

4. Click the "Create Encrypted EXE File..." button to encrypt the file.

5. On successful creation the following screen will be displayed.


Installing on USB/Removable Drives

Installing Cryptainer on USB/Removable Drives

(Stand Alone, Self Contained Install)

 Return to Introduction

You will find the mobile feature of Cryptainer very useful.

Cryptainer can be installed directly on a USB / removable drive as a "stand alone" install. One can carry this installation of Cryptainer ('Cryptainer Mobile') to different machines without having to install Cryptainer on the host machine. The sensitive data can be stored within an encrypted volume file that can only be accessed through the Cryptainer program with the correct password.

To install Cryptainer on a USB/removable drive,

1. Click on menu items of Cryptainer main window "Tools - Install Cryptainer Mobile"

2. You will see the following window.

3. This will install the Cryptainer drive once you select the location.

You will see the following files/folders on the drive

This can now be taken on to any machine running Windows 2000/Win2003 Server/ Windows XP/Windows VistaTM.

Note: Cryptainer Mobile feature is not available in Windows 98/ME because the windows 98/ME environment does not allow for the automatic loading of drivers.

For example, if you want to use a USB drive with Windows 98/ME, you have to install the drivers. This is not necessary in Windows 2000 and Windows XP environments, as Windows recognizes the new component immediately.


Installing on CD ROMs

You can have your data in a mobile Cryptainer vault on a CD-ROM that can be opened from the CD-ROM itself without requiring the host machine to have the Cryptainer software installed.

1. Please create an additional volume "Tools-Additional Volumes" on your hard disk itself.

2. In the Cryptainer Tool bar, Please click on "Tools-Install Cryptainer Mobile" and specify a location on your hard disk or re-writable media where the Mobile Cryptainer files should be saved.

3. Copy/Move/Backup all the files and folders you wish to protect into the new additional Cryptainer volume. Once this is done, shutdown and exit Cryptainer.

4. Burn your volume file, the file Cryptainer Mobile.exe and the Cryptainer Mobile Files folder on a fresh CD.

5. Shutdown the Cryptainer software running on your computer and browse the CD in Windows Explorer. Double click on the cryptainermobile.exe. This will run Cryptainer from the CD.

Notes:

a. You may have to point to the volume file the first time, using the Tools-Additional Volumes feature.

b. If you see an error saying "Unable to create cryptainer.last file", as shown below, please ignore the message and click on OK. This file is not required for use of Cryptainer mobile on a CD.

c. Additionally, you will not be able to select a fixed drive letter for volumes loaded from CD's and the drive letter reference file cannot be created on a read-only media.

d. The CD/DVD will now work as a mobile Cryptainer and the data on it will be viewable only by the owner of the password for the volume. One can even distribute these CD's royalty free, if the amount of data in a single volume does not exceed 25 mb.

e. For larger distributions, please feel free to write to us or click here to go to our online support and feedback form to receive information about licensing terms.


Backing Up Cryptainer Vaults

IMPORTANT: We strongly recommend routine backups of all important data including Cryptainer files. Hard drives, or Computers do crash very regularly for a variety of reasons.

Regular backups are the only answer, as in the case of all computer data.

The Cryptainer Drive is a file. This file behaves like a regular Windows drive only after mounting it through the program interface. Once you exit Cryptainer, the volume is like any other file or folder on the Windows system. You can backup the volume like you backup any of the file.

The default location is ...\WINNT\system32\cxl1708 under Win2k and ....\Windows\system32\cxl1708 under Win XP and Win 98. You can copy or backup this drive (file) anywhere on any drive.

Procedure

To to see how this works, we recommend that you create an additional volume and follow the step listed below

1. Please go to the "Tools" option and select the "Additional Cryptainer Volumes" tab.

2. Click on "New Volume" button .

3. You will see a window "Specify Volume Details'.

4. Click on the "Browse" button. You can browse through your computer and create a volume anywhere you want. Please enter a filename for the Cryptainer volume.

HINT: We recommend that you create a volume on a location other than the default location. To illustrate, create a volume called "my data" on the desktop.

5. Thereafter, please click directly on the button labelled "Proceed to create volume". This will create the Cryptainer vault within which all your data is stored

6. Copy any test data on to the drive.

7. Once you have copied some test data, please unload the vault by using the " unload" button.

8. You need to back up file named "my data" on the desktop. This is backed up like any other Windows file. You can use any standard backup method or software to copy/backup this up on to another location or media.

Please note that this file contains your data in an encrypted form.

9. To restore your encrypted backups, please use the "Additional volume" dialogue under the "Tools" menu.

10. Click on the "Load" button to restore the backup.

Tip:

If the backup were taken on a CD media, please note that you would need to restore the vault on the hard drive. You would also need to uncheck the "Read Only" attribute. (Right-click on the vault, under "Properties").


Cryptainer Drives on Networks

It is possible to access encrypted volumes across a network. All you do is to create a Cryptainer volume on your network drive and then mount it. Please note, however, that you will need to map the remote drive/folder in which the Cryptainer volume is created on to the local machine as a mapped drive. Thereafter, you can mount the volume, from this mapped drive, on the local machine.

In the interest of security and the integrity of the data, Cryptainer only mounts volumes off a network drive that has been mapped.

The Mapping of a network drive is done by Windows. A mapped network drive is treated as a local drive. Please follow these steps to map a network drive:

Before you can map a network drive, you must ensure that the drive is shared. On the remote computer, open My Computer, right-click on the drive, choose Sharing, and check Shared (set other options as desired). Make sure the remote computer appears on your local machine in Network Neighborhood or My Network Places. If it does not, you need to correct your network configuration.

On a Windows 98 machine, open Network Neighborhood. On a Windows 2000 or Windows ME computer, open My Network Places, select Entire Network, and then double-click on the work group name (the default is simply the "Work group" setting).

In either case, the computers on your network should appear as icons. The remaining steps are the same for both operating system versions.

1. Double-click the icon for the network computer containing the drive you want to map. All shared resources (drives, folders, and printers) should appear as icons.

2. Go to the drive on the server on which your volume exists.

3. Right click on this drive and select "Map Network Drive".

4. Select the drive letter you wish to map it to. For example S:

5. This completes the mapping of your drive.

6. Now start the Cryptainer on your client machine and load the volume using the path of the mapped drive S:

7. Select the volume.

This will mount the Cryptainer Drive.


Uninstalling Cryptainer

Uninstalling

To uninstall Cryptainer, please go to "Add Remove" Program Tab under Windows.

Should there be a problem, please run unins000.exe located in the same directory where the Cryptainer installed (The default path is ..\Program Files\Cryptainer).

Deleting the Cryptainer Volume

To remove Cryptainer completely from your machine, you will need to delete the volume file that you have created. The Cryptainer Drive (vault) is actually a file. All data is stored encrypted within this file. The file behaves like a regular Windows drive only after mounting it through the program interface. Once you exit Cryptainer, the volume is like any other file or folder on the Windows system. You can delete the volume like you delete any other file.

By default, Cryptainer creates a volume in the ../../system32 directory. In Windows 2000 Systems, the default location is ...\WINNT\system32\cxl17xx while on Win XP and Win 98, it is ...\Windows\system32\cxl17xx.


Changing the Password

To change the password:

1. Unload the Cryptainer drive if it is loaded.

2. Click on the menu item "Edit -> Change Password."

3. A dialog appears where you must enter your current password. You need to enter the new password at two different places to ensure that there are no typographical errors. Click OK.

4. Cryptainer changes the password, provided the old password is correct and new password has been keyed in correctly in both places. Then, it asks for confirmation to load the volume using your new password.


Defining a Hot Key

To define a hot key for Cryptainer

1. Click on the menu "Tools -> Options."

2. Click on the Hot Key Tab.

3. Click on the drop down arrow and select any key from the drop down list to act as a Hot Key.

4. Click on OK.

5. The Hot Key will become active. For example, if you selected F11 as the Hot Key, Cryptainer will become active as soon as you press F11.

TIP:

Don't assign an often used menu key for another application as hot key for Cryptainer. It will stop working in that application.


Changing Options

To change the options:

1. Click on the menu item "Tools -> Options."

2. You can define a hot key to conveniently activate Cryptainer. Please see the Defining a hot key section to activate Cryptainer.

3. The Advanced tab also gives you other options, to customize your use of Cryptainer:

a) Hide on the task bar when minimized: Normally, Cryptainer doesn't show up on the task bar when you minimize it. If you turn this option off, it will no longer be hidden when minimized.

b) Shut down on close window: Normally, a close window operation works just like minimize so that Cryptainer window is hidden but the volume remains loaded. This option can be modified so that a close on the Cryptainer window will cause it to unload the currently loaded volume and exit.


General

What is Cryptainer LE?

Cryptainer LE is the totally free personal edition of our flagship product Cryptainer, specially modified to meet the growing security and privacy needs of the home user. This superb encryption is yours to use. It allows you to secure your data and ensure absolute privacy with Cypherix's powerful encryption software Cryptainer LE. It 's powerful 128-bit encryption, creates 25 MB encrypted vaults (drive) on your hard disk. This encrypted vault (container) can be loaded and unloaded on need. You can view, modify and hide all types of file with a single password.

It creates an encrypted container that functions like any other drive (C: or D:) on your computer once mounted through the Cryptainer interface. Just "Drag and Drop" any file into the Cryptainer volume. It is automatically encrypted. Cryptainer files can only be viewed, accessed, browsed or modified by the user who has the password to open it. At other times it remains invisible.

Can this program encrypt CD-ROMs?

Can I create an encrypted volume on any removable media/CD?

Yes, it is possible to encrypt files directly on any removable media. In this case, you will find the mobile feature of Cryptainer useful. The "Cryptainer Mobile" feature of Cryptainer allows for creation of a 'stand-alone' install of Cryptainer on removable drives so that your Encrypted volumes on the removable drives can be accessed from any PC without needing a full install of Cryptainer on the host. The user still does need to know the correct password.

These volume files contain all your data. Once mounted - after you enter the password/phrase, Cryptainer vaults are accessible as removable drives.

What happens in case of a drive crash?

Hard drives, like any other piece of electronic equipment, crash for a variety of reasons. We, very strongly, recommend routine backups of all important data including Cryptainer files.

Under some circumstances, data can be recovered from hard disks that have crashed. This depends on the nature of the crash and the physical condition of the hard disk. Standard data recovery methods apply to Cryptainer volume files.

Regular backups are the ONLY answer, as in the case of all computer data.

What happens to my data when Cryptainer program is uninstalled?

Even if Cryptainer is uninstalled the encrypted volume will stay intact. The security of your data is not jeopardised in any way. However, you will not be able to access the volume unless you have Cryptainer installed on the machine.

When I try to shutdown and unload Cryptainer, I can't. Please advice.

This problem most commonly occurs when the encrypted volume is being browsed in another Windows Explorer window. Closing the Explorer Window ought to allow you to unload your volume.

Alternatively, there might be some program running in the background which might have locked a file on Cryptainer volume. These background programs don't show up in the task bar. On Windows XP, press CTRL+ALT+DEL and choose the "Processes" tab to view a list of programs running in the background. If one of these background programs is using a file from the Cryptainer volume, then you will not be able to unload the Cryptainer volume.

Is it possible to the encrypted data (Cryptainer Volume)?

Yes - The Cryptainer Drive is actually a file and this file behaves like a regular Windows drive only after mounting it through the program interface. Once you exit Cryptainer, the volume is like any other file or folder on the Windows system. You can backup the volume like you backup any of the files. You need to remember the location of the volume file.

Are my backups safe?

Yes. The backups are encrypted. Therefore the data is totally safe.

I have purchased the software but lost my installer. How do I download it again?

I have lost my registration code. What can I do?

You can always download the latest version of your software and get your registraion code by logging on to our using your email address.

I have downloaded the new version of Cryptainer. I assume I need to uninstall the old version then install the new one?

No, you need not uninstall the previous version of Cryptainer on your machine. If you run the setup again, it will over install and yet keep your primary volume the same.

I have forgotten my password. What I can do?

We apologize, but for your total security, there are no 'back doors' in the software. If you forget your password, there is no special procedure, secret code, or hidden entry method to fall back on. To help in remembering multiple passwords, it is advisable to use a single encrypted text file to keep all the passwords

Should this be a concern, we would recommend that you consider the purchase of Cryptainer SE, a corporate version, which has an integrated administrative module. Cryptainer SE has been extensively deployed in corporate environments where sometimes there is a necessity to recover the password/phrase which may have been lost/forgotten or other contingencies. The end-user interface is identical to that of Cryptainer. More information is available .

I cannot find the feature 'Install-Cryptainer Mobile' in the toolbar?

Perhaps you are using Windows ME/98? We are unfortunately restrained to not being able to offer the mobile option in Windows 98 because the windows 98/ME environment does not allow for the automatic loading of drivers. For example, if you want to use a USB drive with Windows 98/ME, you have to install the drivers. This is not necessary in Windows 2000 and Windows XP environments, as Windows recognizes the new component immediately.

Can Cryptainer encrypt an entire hard drive without creating a virtual drive within it?

We do not offer this in the interests of the safety and integrity of your data.

Can Cryptainer be installed without administrator privileges?

Cryptainer runs as a process within the Windows framework. It needs to be enabled as well be started up and shut down on request. It is necessarily constrained, by the overall Windows configuration, of the client machine.

These in turn are derived from the security, permissions, to illustrate just one instance of the client machine.

There is no way Cryptainer, per se or for that matter , any other programme, would work under these conditions.

It is not really possible to "bypass" this and let the Cryptainer process/program run under non administrative privileges.


Cryptainer Volume

What is a "volume" / "virtual drive"?

Cryptainer creates a volume that can only be accessed with a password. This volume is also known as a "vault". This volume stores files in the encrypted form. This Cryptainer drive is like any other drive you normally work with. It functions like any other drive (C: or D:) on your computer.

The Cryptainer Drive (vault) is actually a file. All data is stored encrypted within this file. The file behaves like a regular Windows drive only after mounting it through the program interface; it shows up under Windows as a new drive (E: or F: etc.). You can treat it as an "Vault" for all your data.

Can I create multiple vaults (drives)?

Yes - You can create as many volumes as you may need. You can load up to four Cryptainer drives working at the same time.

Can I increase or change a Cryptainer Volume size after creation?

The Cryptainer volume/drive cannot be resized, it is only a matter of creating a new one of desired size and copying the files from the previous volume into the new one. You can have up to four Cryptainer drives working at the same time.

Can I delete the volume (drive) created by Cryptainer, if I decide not to use it ?

Yes - Once you exit Cryptainer, the volume is like any other file or folder on the Windows system. You can delete the volume like you delete any other file.

By default, Cryptainer creates a volume in the ../../system32 directory. In Windows 2000 Systems, the default location is ...\WINNT\system32\cxl17xx while on Win XP and Win 98, it is ...\Windows\system32\cxl17xx.

The volume file once deleted, goes to the Recycle Bin, since when unloaded, it is like any other file. All standard windows files operations apply to cryptainer vault files as well.

I have lost a cryptainer volume and cannot find it, please advise?

The Cryptainer Drive (vault) is actually a file. All data is stored in the form of encrypted within this drive.

The file behaves like a regular windows drive only after mounting it through the program interface. Once you exit Cryptainer, the volume is like any other file or folder on the windows system.

You need to remember the location of the drive(you may want to search for it by looking for files of say a XX mb created ..., named cxd1708). The default location is ...\WINNT\system32\cxl1708 under Win2k and

...\Windows\system32\cxl1708 under WinXP and Win 98/WinME.

What happens to the files you delete from Cryptainer? Is there a way to retrieve them?

There is no way to retrieve files deleted from the Cryptainer volume. In the interest of the security of your data these files are not stored in the Recycle bin. If you confirmed the deletion when prompted the files are deleted permanently.

Can I make the Cryptainer Volume "delete-proof"

There is no way to make volume file "delete-proof". Cryptainer volume is like any other file or folder under the windows operating system. Cryptainer like any other program, works within the advantages as well as the limitations that the OS superimposes. Deletion of files is a matter of privileges, that other OS's deal with differently. The Mac OS or Unix for example handles it very well. File protection (easier understood as access rights) in the Unix world is set up by the operating system. To illustrate, a appropriate user can set up a file so that only specific people can delete. There is no way to be able to do this in a acceptable manner, technically, within the ambit of Windows currently. Protection (delete protection etc) in Windows, if any, is completely cosmetic. Attributes can be reset easily, to illustrate. Like any data that is valuable a, there is no other answer, save regular backups of all important data including Cryptainer Volume files, as in the case of all computer data.

Is it possible to access cryptainer volume on ?

Yes, it is possible to access encrypted volumes across a network. All you do is to create a Cryptainer volume on your network drive and then mount it. Please note, however, that you will need to map the remote drive/folder in which the Cryptainer volume is created on to the local machine as a mapped drive. Thereafter, you can mount the volume, from

this mapped drive, on the local machine.

In the interest of security, Cryptainer volume may not be directly loaded on more than one computer at a time.

Can I install and run programs from a Cryptainer drive?

Using Cryptainer it is also possible to load an application within the Cryptainer Volume which would serve much the same purpose. (You can try it by installing a application to the Cryptainer Volume). During the process of install, simply point to the Cryptainer Drive letter.

All most all applications like MS office, Adobe products etc work fine. Outlook Express and Internet Explorer difficult to install in a Cryptainer drive. Other e-mail clients work fine (The Bat, Eudora etc..)

When I try to load my Cryptainer volume file I get the error message "The special volume had been compressed on an NTFS Partition. This is not supported, Please remove the compression attribute" What should I do?

Cryptainer volumes unfortunately cannot function if compression is enabled on your NTFS drive. You will need to change the attributes of the drive on which cryptainer volume is to be created. Please Right Click on the drive, Select "Properties" and uncheck the compress drive tab.


Secure E-Mail

The Secure e-mail module allows for the creation of encrypted files which can be sent as e-mail attachments. You can also create self extracting encrypted files which don't require Cryptainer for decryption. This allows for a totally secure communication system that makes use of existing e-mail clients (e.g. Outlook Express) on a public network.

The password has to be communicated between two parties over an alternate channel, for example, either through a telephonic conversation or during pre-arranged meetings or a reference to a common shared resource (e.g. a book or a magazine). You can also use the "riddle" field to send across a password hint to the recipient.

You can send secure e-mail files in a number of ways.

1. Standalone files (self executables, .exe ).

These can be decrypted and viewed at the recipient's end on any Windows machine without any software. The recipient does of course needs to know the password/phrase.

2. .SIT Files

Given that most virus scanners delete most executable files almost automatically, Cryptainer LE also allows for the creation of .sit encrypted files. These can be e-mailed to the recipient, We recommend that you use this method.

The recipient needs to download Cryptainer LE and then decrypt them.

Alternately The recipient needs a free utility DecypherIT. Once installed, this free "reader" allows the recipient to decrypt encrypted files (.SIT extension) very simply. You can request your associate to download this free reader from http://www.cypherix.com/download/decypherit.exe

3. Sending Cryptainer Vaults

You can always send entire Cryptainer Vaults to recipients. They can use Additional volumes feature of Cryptainer LE to use them, as you would if they know the password


On Passwords

One crucial aspect of securing data is your password. Ideally you should change your password regularly for added security.

If you do not enter the password you cannot access the encrypted contents. There is no special procedure, secret code, or hidden entry method to fall back on.

*********************************************

Should this be a concern, we would recommend that you consider the purchase of Cryptainer SE, a corporate version, which has an integrated administrative module. Cryptainer SE has been extensively deployed in corporate environments where sometimes there is a necessity to recover the password/phrase which may have been lost/forgotten or other contingencies. The end-user interface is identical to that of Cryptainer. More information is available here

*********************************************

A good system is to use two unrelated words separated by a symbol or mark (e.g. rare;beast). Random strings of characters, numbers, and special characters are even better. For example 6j3*{>s1r2%u~9m). Such passwords are not easy to remember but they are also not easy to crack.

Pass phrases are much better than passwords. You can use a sentence up to 100 characters. This makes it easy to remember but almost impossible to crack.

To illustrate, "The rain in Spain falls mainly in the drains" (apologies to G.B.Shaw) is probably a perfect pass phrase, or about as perfect as it gets. Easy to remember, and almost impossible to crack.

Bad Passwords

Words extracted from databases, dictionaries, or encyclopedias.

Personal information like your name, phone numbers etc.

Phrases or secret codes used in popular movies or serials.

Swear words and commonly used slang.

Keyboard patterns (e.g. asdfg).

Simple character strings and numbers (e.g. AAAAA or 123123).


Corporate Versions

For corporate users, we strongly recommend the use of Cryptainer SE.

Cryptainer SE - Encrypting data at the user level is the easiest and most foolproof method of data security. Encryption functions at the most basic level, that of the data itself. This makes it an appropriate and necessary tool in network security.

Cryptainer SE within a network environment serves as a solution to most issues besetting network administrators. The total cost of ownership (TCO) is a fraction of other products (like - Firewalls, Intrusion Detection Systems, etc.).

Additionally Cryptainer SE solves additional issues that other products don't.

Access Control

Command Line Processing

Information Security

Minimizing Downtime

Cost Effectiveness

Familiar Windows Environment

No Training

Ease of Deployment and Installation

No Monitoring

Zero maintenance.

Cryptainer SE has all the functionality of Cryptainer. The end-user interface is identical to that of Cryptainer the easy-to-use 448/128 bit encryption software. Cryptainer SE ensures your privacy by keeping your data private and secure on your PC as well as removable storage. Specially tailored to meet the growing security and privacy needs of the corporate user, Cryptainer SE combines the ease of use and simple drag-and-drop operations with strong encryption, to ensure total security, with a zero learning curve and maximum convenience.

Cryptainer SE runs on all 32-bit versions of MS Windows (95/98/ME/2000/2003 Server as well as XP). It runs as a special Windows device driver operating on a 448 bit implementation of the Blowfish algorithm in Cipher Block Chaining (CBC) mode with a block size of 64 bytes.

In addition, one can optionally use AES (or Rijndael) symmetric encryption algorithm. Effective May 26, 2002, AES is the official U.S. Government standard. It replaces the previous standard (DES).

The new AES meets the following criteria

- Resistance against all known attacks;

- Speed and code compactness on a wide range of platforms;

- Design simplicity.

The US National Institute of Standards and Technology (NIST) recommends that AES be used by U.S. Government organizations (and others) to protect sensitive information.

Cryptainer SE creates encrypted drive(s) that can be loaded and unloaded as required. It stores all sensitive information in the form of encrypted files in a ghost drive that appears and disappears at your convenience. On loading this ghost drive using one's password/passphrase, any kind of file can be dragged and dropped into

it. Once unloaded, the data is rendered totally inaccessible by anyone but the person with the key. All your data is encrypted at an astonishing speed, in spite of the high bit-strength.

Using Cryptainer SE it is now possible to encrypt files directly on any media, including removable media too (USB Drive/CD-Rom/CDRW). Cryptainer allows users to create standalone instances that load directly from the removable media without having to install anything permanent on the host machine. The sensitive data can be stored within an encrypted volume file that can only be accessed through the Cryptainer program and user-password.

Cryptainer SE offers true on-the-fly disk encryption to ensure that absolutely anyone can use it effectively. No more password protecting files one at a time. No more deleting documents manually after encrypting them. With Cryptainer SE encryption software, just drag, drop and unload to encrypt. What you get is foolproof, hassle-free, unbreakable security.

Cryptainer SE creates a encrypted volume file that is then visible under window as a drive on access with a password. On dismounting, the data is encrypted. To contrast, copying encrypted files to any other file system type (FAT, FAT32, earlier versions of NTFS) using the Windows EFS will save the file in decrypted form. Cryptainer Files remain encrypted and there is no way that the contents are visible.

Cryptainer SE offers command line processing for encrypting and decrypting files at the dos prompt. You can group a series of encryption and decryption commands in a single or multiple batch files and run it to get the desired results.

Cryptainer SE provides you with single point control and monitoring of the distributed security system while retaining the privacy of end users who set their own passwords. This ensures the integrity of your data,and at the same time gives you flexibility and overall control. Cryptainer SE allows the end users to act independently. To illustrate, users can set any type of password as they please. They can even create as many volumes as they need without any "monitoring".

At the same time, in the event of a contingency, it allows for the recovery of passwords of end users. To illustrate, if an employee leaves suddenly. In such a case, the data can be accessed by the administrator without any intervention by Cypherix™ or any back doors of any kind.

This process is handled by an administrative module that allows for administrative oversight over passwords. Cypherix™ is not involved in this process.

The administrative module also allows physical recovery of data sector by sector in a event of a absolute disaster.

If you need any further clarifications or have other questions, please do write to us or click here to go to our online support and feedback form.


Need more space?

25 MB not enough?

 Return to Introduction

Are you always trying to optimize space in your Cryptainer volumes?

Encrypting only some of your confidential or sensitive data is not going to solve any security issues. You need to make sure that all your important data is protected.

Volumes of different sizes

Cryptainer LE volumes can be any size from 1 MB to upto 25 Mb

Cryptainer PE volumes can be any size from 1 MB to upto 25 Gb

Cryptainer 7.0 volumes can be any size from 1 MB to upto 500 Gb

Load Multiple Volumes

You may create any number of additional volumes on your computer.

You can load upto 4 volumes at any given time.

Same Interface

Cryptainer LE, Cryptainer PE, Cryptainer 7.0 and Cryptainer SE have the same familiar interface, to ensure continued ease of use and easy inter operability between versions.

Click here to see a product comparison matrix.

Our Product Range - pricing and features

Cryptainer™ PE | US $29.95 | Multiple 25 GB vaults | More Features
Cryptainer™ 7.0 | US $49.95 | Multiple 500 GB vaults | More Features

Secure Purchase Over the Internet

Instant electronic delivery.

30 day unconditional money back guarantee.

Free updates/upgrades for two years from the date of purchase.

Perpetual licenses ie. the license does not expire.

You can place your order on-line for immediate electronic delivery. You can use your credit card on our secure web server. Click here to purchase from our secure on-line store.


Support Information

You can find comprehensive information on our products at our web site www.cypherix.com including product specific technical white papers, comparison studies, latest product updates and updated FAQ pages.

If you need any further clarifications or have other questions/problem, please do write to us or click here to go to our online support and feedback form.

We welcome every message and will answer your query within one business day.


Cryptainer SE - Corporate Version

For corporate users, we strongly recommend the use of Cryptainer SE.

Cryptainer SE - Encrypting data at the user level is the easiest and most foolproof method of data security. Encryption functions at the most basic level, that of the data itself. This makes it an appropriate and necessary tool in network security.

Cryptainer SE within a network environment serves as a solution to most issues besetting network administrators. The total cost of ownership (TCO) is a fraction of other products (like - Firewalls, Intrusion Detection Systems, etc.).

Additionally Cryptainer SE solves additional issues that other products don't.

Access Control

Command Line Processing

Information Security

Minimizing Downtime

Cost Effectiveness

Familiar Windows Environment

No Training

Ease of Deployment and Installation

No Monitoring

Zero maintenance.

Cryptainer SE has all the functionality of Cryptainer. The end-user interface is identical to that of Cryptainer the easy-to-use 448/128 bit encryption software. Cryptainer SE ensures your privacy by keeping your data private and secure on your PC as well as removable storage. Specially tailored to meet the growing security and privacy needs of the corporate user, Cryptainer SE combines the ease of use and simple drag-and-drop operations with strong encryption, to ensure total security, with a zero learning curve and maximum convenience.

Cryptainer SE runs on all 32-bit versions of MS Windows (95/98/Me/2000/2003 Server as well as XP). It runs as a special Windows device driver operating on a 448 bit implementation of the Blowfish algorithm in Cipher Block Chaining (CBC) mode with a block size of 64 bytes.

In addition, one can optionally use AES (or Rijndael) symmetric encryption algorithm. Effective May 26, 2002, AES is the official U.S. Government standard. It replaces the previous standard (DES).

The new AES meets the following criteria

- Resistance against all known attacks;

- Speed and code compactness on a wide range of platforms;

- Design simplicity.

The US National Institute of Standards and Technology (NIST) recommends that AES be used by U.S. Government organizations (and others) to protect sensitive information.

Cryptainer SE creates encrypted drive(s) that can be loaded and unloaded as required. It stores all sensitive information in the form of encrypted files in a ghost drive that appears and disappears at your convenience. On loading this ghost drive using one's password/passphrase, any kind of file can be dragged and dropped into

it. Once unloaded, the data is rendered totally inaccessible by anyone but the person with the key. All your data is encrypted at an astonishing speed, in spite of the high bit-strength.

Using Cryptainer SE it is now possible to encrypt files directly on any media, including removable media too (USB Drive/CD-Rom/CDRW). Cryptainer allows users to create standalone instances that load directly from the removable media without having to install anything permanent on the host machine. The sensitive data can be stored within an encrypted volume file that can only be accessed through the Cryptainer program and user-password.

Cryptainer SE offers true on-the-fly disk encryption to ensure that absolutely anyone can use it effectively. No more password protecting files one at a time. No more deleting documents manually after encrypting them. With Cryptainer SE encryption software, just drag, drop and unload to encrypt. What you get is foolproof, hassle-free, unbreakable security.

Cryptainer SE creates a encrypted volume file that is then visible under window as a drive on access with a password. On dismounting, the data is encrypted. To contrast, copying encrypted files to any other file system type (FAT, FAT32, earlier versions of NTFS) using the Windows EFS will save the file in decrypted form. Cryptainer Files remain encrypted and there is no way that the contents are visible.

Cryptainer SE offers command line processing for encrypting and decrypting files at the dos prompt. You can group a series of encryption and decryption commands in a single or multiple batch files and run it to get the desired results.

Cryptainer SE provides you with single point control and monitoring of the distributed security system while retaining the privacy of end users who set their own passwords. This ensures the integrity of your data,and at the same time gives you flexibility and overall control. Cryptainer SE allows the end users to act independently. To illustrate, users can set any type of password as they please. They can even create as many volumes as they need without any "monitoring".

At the same time, in the event of a contingency, it allows for the recovery of passwords of end users. To illustrate, if an employee leaves suddenly. In such a case, the data can be accessed by the administrator without any intervention by Cypherix™ or any back doors of any kind.

This process is handled by an administrative module that allows for administrative oversight over passwords. Cypherix™ is not involved in this process.

The administrative module also allows physical recovery of data sector by sector in a event of a absolute disaster.

If you wish to receive an evaluation copy of Cryptainer SE, need any further clarifications or have other questions, please do write to us or click here to go to our online support form.


SecureIT

SecureIT is the simplest and easiest way to secure and protect data.

Based on highly secure, open source, tried and tested AES and Blowfish algorithms

AES is the new official US government standard for encryption of data. Blowfish is known to be one of the strongest algorithms in existence and requires relatively little computing power (practically, a 1 MB file can be encrypted in 3 seconds or less on most desktops)

Impossible to break

AES at 128 bits is certified by NIST (National Institute of Standards and Technologies) to take 149 trillion years to break. (Using a machine that takes one second to crack a 56 bit DES key). Secure IT uses AES at 256 bits, making it practically impossible to break.

Built in file shredder

i.e. wiping the contents of the original pre-encrypted file beyond recovery to make sure that not even a trace remains after shredding. (Matching and exceeding the specifications of the U.S. Department of Defense)

No "back doors" in the software

No access possible under any circumstances. If you do not enter the correct password you cannot access the encrypted contents. There is no special procedure, secret code, or hidden entry method to fall back on.

Encrypt every kind of file

All file types, whether spreadsheet, graphic, word processor or others, on every kind of medium, whether floppy disk, removable hard drive, zip drive, tape drive or other.

Secure E-mail

Ability to make self-extracting e-mail attachments, which can be sent to people who do not have Secure IT. The program can be used to create self-extracting files. The recipient can unlock the data by just starting the self-extracting file within Windows and entering the password. The only requirement for self-extracting files is that the recipients must be running some form of Microsoft Windows. All they need is the password to access the contents i.e. a totally secure system is possible without any modification to the existing mail system. The only requirement is that the mail system must support file attachments.

Intuitive interface

to minimize the learning curve, and make using the product easy to use.

Transparent to the end user

Designed to hide the complexities of encryption technology from the end user.

Command Line Options

Secure IT allows to encrypt and decrypt files from the Command Line. You can group a series of encryption and decryption commands in a single or multiple batch files and run it to get the desired results.

Click here to download a fully functional 30 day trial version of Secure IT


DecypherIT

DeCypherIT™ is a free utility, part of the award winning suite of Products from Cypherix™. This utility allows you to decrypt encrypted files(.SIT) generated by Cryptainer as well as Secure IT.

It is very simple to use. Simply point/locate the encrypted file that has been sent to you. Enter the password. That's it!

DeCypherIT is available for a free download from

www.cypherix.com/decypherit.htm


Purchasing Information

Our Product Range - pricing and features

Cryptainer™ PE | US $29.95 | Multiple 25 Gb vaults | More Features
Cryptainer™ 7.0 | US $49.95 | Multiple 500 Gb vaults | More Features
Secure IT™ | US $29.95 | File and Folder encryption software | More Features

Secure Purchase Over the Internet

Instant electronic delivery.

30 day unconditional money back guarantee.

Free updates/upgrades for two years from the date of purchase.

Perpetual licenses i.e. the license does not expire.

You can place your order on-line for immediate electronic delivery. You can use your credit card on our secure web server. Click here to purchase from our secure on-line store.

Our licences are valid for 2 years from the date of purchase. All existing customers (as has been the case for the last 6 years) are eligible for free updates/upgrades for 2 years from the date of purchase (irrespective of the type of update/upgrade). After two years, you can continue using the software. Our licences are perpetual.

You do not need to purchase any "update insurance" or "product protection". We offer free technical support to all our existing customers.

Once you have purchased the product you can always get latest version of the software and your registration code by accessing our End-user area using your email address.


Licencing Issues

Licensing Issues

If the software is to be used on more than one machine, we recommend that you purchase one license per machine.

While we do not encourage the use of a single licence in for multiple machines, the use of a single licence in two machines for SOHO users is not in breach of our Licensing agreement. We do realize that most of us, use softwares on different machines at different times. Consequently, installing the software on two different machines for use by the same user is not an issue.

Our licences are perpetual. You are eligible for any upgrades for 2 years from the date of purchase. Given our past experience, it is our understanding that you do not need any support or any service agreement. Our products are mature and stable. As things stand, they work under all current 32bit versions of Windows. We sell software products in a old fashioned sense of the word 'product'. You have bought it. They work. They are 'yours'. At the end of two years, we hope that you will not need us. You can simply continue using the product. It does not "expire"

All existing customers (as has been the case for the last 6 years) are eligible for free upgrades of the software irrespective of the type of upgrade (Major, Minor, Revision etc). You do not need to purchase any "upgrade insurance's" or "product protection". We include all upgrades as well as new feature releases for 2 years as a part of your purchase price.

Once you have purchased the product you can always get latest version of the software and your registration code by accessing our End-user area using your email address.


Discounts

Inter Product Upgrades

You can upgrade from Cryptainer PE to Cryptainer 7.0 for the difference in the price i.e the price you have paid for the product can be used in to towards an upgrade. Please access our End-user area for the link.

Purchase of both Cryptainer and SIT

We have a special price, if you are considering the purchase of both Cryptainer and SIT. You can save 50% on the price of the complementary Cryptainer products. Click here to purchase from our secure on-line store.

Students and Educational Institutions

We are pleased to offer a 50% discount to all students. We also provide a special discount to educational institutions. Please send us an e-mail with some proof of status. This could include a valid email address or a scanned ID.

Competitive Upgrades

We offer a saving of 50% on all Cypherix™ products to users of competing products. We require a proof of purchase of the eligible competitive product.

You can e-mail us with one of the following proofs

1. A copy of the sales notification mail/ purchase confirmation e-mail

2. A screen shot of a "Registered To" from the program window (PrintScreen)

3. Any other justifiable proof of purchase (Paper receipts can be scanned and e-mailed).

Please e-mail these to competitiveupgrades@cypherix.com or click here to go to our online support and feedback form.

We will then send you an e-mail with instructions on how to avail of this offer.


HIPPA compliance

HIPAA electronic information protection requirements.

To the best of our knowledge there are no specific defined standards as part of the HIPPA electronic information protection requirements. Healthcare organizations are required to individually assess their PHI security and privacy requirements, based on which they must take suitable measures to implement electronic protection.

Nonetheless, it does appear that in practical terms, almost every Given the focus of safeguarding Protected Health Information, requiring the ability to control access and protect information from accidental or intentional disclosure to unauthorized persons and from alteration, destruction or loss. Defining boundaries to ascertain who /what will be covered - any individually identifiable health information maintained or transmitted electronically, including overall demographics and other second level information.

This is where our core competency gives us an edge - we are already in the business of providing easy to use, foolproof, desktop and network security products.

Our Solutions are scalable and can fit the needs of all healthcare organizations. Our products can even be tailored to meet a specific subset of the general HIPAA electronic security guidelines.

Cryptainer SE is scalable and can fit the needs of all healthcare organizations.

In particular, this out of the box solution complies with Security standards as enumerated in the Fed Reg 45 CFR, Part 142 - [43249]Backups - scalable [43252] Contingency, data backup It also meets requirements under Recommendation 1, Technical practices and procedures, in particular necessary 43250; [43253] [b] [c] [d] [e]; [43255] Transmission of data - secure email and Complies with section 142.105, 302, 306, 308.

Our products comply, inter alia, with the parameters set out in the Federal Register 45 CFR, Part 142. [43249] Backups

It also meets requirements under Recommendation 1, Technical practices and procedures

[43253] [b] [c] [d] [e]; [43255]

Transmission of data secure email and Complies with section 142.105, 302, 306, 308

"HCFA Internet Security Policy" found at cms.hhs.gov/it/security/docs/internet_policy.pdf.

"As of November 1998, a level of encryption protection equivalent to that provided by an algorithm such as Triple56 bitDES (defined as 112 bit equivalent) for symmetric encryption, 1024 bit algorithms for asymmetric systems, and 160 bits for the emerging Elliptical Curve systems is recognized by HCFA as minimally acceptable. HCFA reserves the right to increase these minimum levels when deemed necessary by advances in techniques and capabilities associated with the processes used by attackers to break encryption (for example, a brute-force exhaustive search)."

Our flexible, end-user dependant electronic security and privacy solutions conform to the HIPAA guidelines and provide complete solutions to the healthcare institutions electronic security requirements.

Most end users of HIPAA compliant electronic security products may not be conversant with electronic security requirements and concepts.


License Agreement

END USER LICENSE AGREEMENT FOR SECURE-SOFT (INDIA) PVT. LTD

(SSIPL) SOFTWARE

IMPORTANT-READ CAREFULLY: This document is a legal agreement between you (an individual or business) and SSIPL. Be sure to carefully read and understand all of the rights and restrictions described in this Secure-Soft (India) Pvt Ltd End-User License Agreement ("EULA"). You will be asked to review and either accept or not accept the terms of the EULA. This software will not install on your computer unless or until you accept the terms of this EULA. Your click of the "yes" button is a symbol of your signature that you accept the terms of the EULA. Read this license agreement carefully before evaluating/using this product. By using this product you indicate your acceptance of the terms of the following agreement. These terms apply to you and any subsequent evaluee or licensee of this product.

Cypherix™, a Business Division of SSIPL, retains the ownership of this Copy and any subsequent copies of the Product. SSIPL retains all rights not expressly granted. None of the of the program (including the documentation) may be copied, removed or altered, in whole or part, for any unauthorized use.

The Software and accompanying documentation are being licensed to you, which means you have the right to use the Software only in accordance with this License Agreement.

This license is personal to you. You may not sublicense, lease, sell, or otherwise transfer the Software or any of the accompanying documentation to any other person. You may use the Software only for your own personal use if you are an individual, or for your own internal business purposes if you are a business.

Nothing in this License Agreement constitutes a waiver of Cypherix™'s rights under Indian copyright law and all other applicable laws. This license is non-exclusive. This License and your right to use the Product automatically terminate without notice from Cypherix™ if you fail to comply with any provision of this License Agreement or any terms and Conditions associated with the sale/evaluation of this Product. Upon termination, you will destroy all documentation and software components.

This copy is licensed to you for use under the following conditions:

Prohibited Uses: You may not rent, sub-license, or lease the Product or documentation; alter, modify, or adapt the Product or documentation, or portions thereof including, but not limited to, translation, decompiling, disassembling, or creating derivative works.

Limited Warranty: This software is sold "as is" and without any warranty as to merchantability or fitness for a particular purpose or any other warranties either expressed or implied. Cypherix™ will not be liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software. Except as specifically provided above, Cypherix™ makes no warranty or representation, either express or implied, with respect to the product, including its quality, performance, merchantability, or fitness for a particular purpose. In no event, will Cypherix™ be liable for direct, indirect, special, incidental, or consequential damages arising out of the use or inability to use the product or documentation, even if advised of the possibility of such damages. In no case shall Cypherix™'s liability exceed the amount of the license fees, if any, paid.

EXCLUSION OF ALL DAMAGES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL CYPHERIX™ BE LIABLE FOR ANY CONSEQUENTIAL, INCIDENTAL, DIRECT, INDIRECT, SPECIAL, PUNITIVE, OR OTHER DAMAGES WHATSOEVER (INCLUDING, WITHOUT IMITATION, DAMAGES FOR ANY INJURY TO PERSON OR PROPERTY, DAMAGES FOR LOSS OF PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, FOR LOSS OF PRIVACY FOR FAILURE TO MEET ANY DUTY INCLUDING OF GOOD FAITH OR OF REASONABLE ARE, FOR NEGLIGENCE, AND FOR ANY PECUNIARY OR OTHER LOSS WHATSOEVER) ARISING OUT OF OR IN ANY WAY RELATED TO THE USE OF OR INABILITY TO USE THE SOFTWARE, WHETHER BASED ON CONTRACT, TORT, NEGLIGENCE, STRICT LIABILITY OR OTHERWISE, EVEN IF CYPHERIX™ HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THIS EXCLUSION OF DAMAGES SHALL BE EFFECTIVE EVEN IF ANY REMEDY FAILS OF ITS ESSENTIAL PURPOSE.

The warranty and remedies set forth above are exclusive and in lieu of all others, oral or written, express or implied. SSIPL does not warrant that the program will satisfy the requirements of your computer system, or that the program or its documentation are without defect or error, or that the operation of the program will be uninterrupted. No Cypherix™ distributor, dealer, agent, or employee is authorized to make any warranty for the program.

This License Agreement constitutes the entire agreement between you and Cypherix™. This Agreement is governed by the laws of India under Mumbai Jurisdiction. Any litigation rising from this license will be pursued only in courts located in Mumbai. Even if part of the agreement is held invalid, the rest of the agreement is still valid, binding and enforceable.

The Licensee understands and accepts that, without a password, the licensee cannot access the encrypted data, i.e. if you forget the password, your encrypted data cannot be recovered. Cypherix™ cannot help you if you have forgotten the password.

Cryptainer™

(C) Copyright 1999-2007. Cypherix™.

2/3/2007

Cypherix™ is a Business Division of Secure-Soft (India) Pvt Ltd

This product uses components written by

Paul Le Roux (pleroux@swprofessionals.com)

and cryptographic software written by

Eric Young (eay@cryptsoft.com)


Unlicensed Versions and Cracked Copies

Why you should not use cracked versions of our software…

We are aware that cracked version of our software are available for download on the Internet. Since these are based on illegally modified versions of files released by us, we are in no way responsible for their performance or security.

Our anti-piracy team's investigation shows that many of these cracks introduce instability into the code that could cause the software to suddenly cease functioning, thus rendering your encrypted data irrecoverable.

Moreover, it is possible that the modifications compromise the encryption algorithm or introduce backdoors and compromise security.

Please see the section titled discounts to see if you are eligible for any discounts. If you need to use our products but really cannot afford to pay for them, drop us a line with a convincing reason and chances are, we will send you a key.